{pkgs, ...}: {
  roles.email = {
    enable = true;
    email = "tristan@tristans.cloud";
    terminal = true;
  };

  home.language = {
    base = "eo.UTF-8";
  };

  services.nextcloud-client.enable = true;

  programs.nixvim.plugins = {
    godot.enable = true;
    dap = {
      enable = true;
      adapters.servers.godot = {
        host = "127.0.0.1";
        port = 6006;
      };
      configurations.gdscript = [
        {
          type = "godot";
          request = "launch";
          name = "Launch scene";
          project = "\${workspaceFolder}";
        }
      ];
    };
  };

  home.packages = with pkgs; [
    godot_4
    blender
    monero-gui
    transmission-remote-gtk
    krita
    organicmaps
    anki
    bookworm
    jellyfin-mpv-shim
  ];
}
